curl PHP JavaScript Python Kopiuj
curl -X POST 'https://foodsoul.pro/api/crm/v2/operators.delete?branch_id=8778' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: pl' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":7086}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/operators.delete?branch_id=8778' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'pl' ,
'role' => 'partner' ,
],
'json' => [
'id' => 7086 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/operators.delete?branch_id=8778" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "pl" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 7086
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/operators.delete?branch_id=8778" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "pl" ,
"role" : "partner" ,
},
json ={
"id" : 7086 ,
},
)
data = response . json () Odpowiedź 200
{
"status" : "success" ,
"data" : {}
} Żądania są wysyłane na foodsoul.pro — to jest host tego portalu, nie można wybrać innego.